html,body {

    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
.desktop_container {
    max-width: 1349px;
    padding: 0px 40px;
    /*
margin-left: 25px;
margin-right: 25px;
*/
}
.desktop_container_outer {
  margin-top: 93px;
  overflow-x: hidden;
    /*  min-height: calc(100vh - 80px);*/
}
.left_container {
    width: calc(100% - 316px);
    float: left;
    height: 100%;
    min-height: 100vh;
    margin: 0px;
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    margin-right: 16px;
    /*margin-top: 34px;*/
}
.right_container {
    width: 300px;
    max-width: 300px;
    position: relative;
    float: left;
    height: 100%;
    margin: 0px;
    /*margin-top: 32px;*/
    min-height: 100vh;
    /* background: #ccc; */

    z-index: 100;
}
.just_in_container {
    width: 100%;
    margin: 0;
    position: relative;
    height: 100%;
    float: left;
}
.fullback_grey {
    width: 150%;
    min-height: 100%;
    position: absolute;
    left: -50%;
    top: 0;
    background-color: #efefef;
    z-index: -1;
}
.fullback_white {
    width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0%;
    top: 0;
    /*background-color: #fff;*/
    z-index: -1;
}
.fullback_black {
    width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0%;
    top: 0;
    background-color: #000;
    z-index: -1;
}
/*
.just_in_container:after{
content:"";
position: absolute;
top:0px;
left:0px;
width:100%;
height: 100%;
background-color: #ccc;
z-index: 1;
}
*/

.just_in_card {
    list-style: none;
    padding: 0;
    margin: 0;
    /* height: 570px; */

    padding-bottom: 16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    overflow: hidden;
    position: relative;
}
.just_in_card li {
    position: relative;
    float: left;
}
/*width: 227px;*/

.full_height_j_card {
    height: 706px;
    background: #fff;
    position: relative;
    float: left;
    overflow: hidden;
    margin-right: 16px;
    margin-top: 16px;
    border: 1px solid #efefef;
    transition: box-shadow .35s ease-out, opacity .2s ease-out, -webkit-transform .3s ease-out;
    transition: box-shadow .35s ease-out, transform .3s ease-out, opacity .2s ease-out;
    transition: box-shadow .35s ease-out, transform .3s ease-out, opacity .2s ease-out, -webkit-transform .3s ease-out;
}
.full_height_j_card .just_in_image {
    width: 100%;
    height: 50%;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.full_height_j_card:hover {
    /*    background-color: #fafafa;*/

    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    -webkit-transform: translate(0, -2px);
        -ms-transform: translate(0, -2px);
            transform: translate(0, -2px);
}
.article_link {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
.article_link:hover {
    text-decoration: none;
    color: inherit;
}
.card_share {
    display: none;
    float: right;
    width: 20px;
    font-size: 20px;
    text-align: center;
    margin: 10px;
    position: absolute;
    right: 0px;
    top: 10px;
    z-index: 99;
    cursor: pointer;
}
.card_share a {
    color: #000;
    color: #fbfbfb;
    text-shadow: 1px 1px 1px #000;
    -webkit-text-shadow: 1px 1px 1px #000;
}
.full_height_j_card:hover .card_share {
    display: block;
}
.full_height_j_card:hover .just_in_image {
    /*    background-size: auto 105%;*/
    /*    opacity: 0.7;*/
}
/*
.full_height_j_card .just_in_image:after{
content: "";
position: absolute;
width:103%;
height:36px;
left: -4px;
z-index: 1;
bottom: -4px;
background: url(/images/texture_web.png) no-repeat;
background-size: cover;
}
*/

.full_height_j_card h2 {
    font-size: 19px;
    margin: 10px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 21px;
}
.j_card_content {
    position: relative;
    padding: 5px 10px 10px 10px;
    max-height: 39.6%;
    overflow: hidden;
    margin-top: -15px;
}
/*
.full_height_j_card:hover{
background-color: #fafafa;
}
*/

.j_card_content:before {
    display: none;
    /* points in the end */

    content: '...';
    /* absolute position */

    position: absolute;
    /* set position to right bottom corner of block */

    right: 0;
    bottom: 0;
}
/* hide ... if we have text, which is less than or equal to max lines */

.j_card_content:after {
    display: none;
    /* points in the end */

    content: '';
    /* absolute position */

    position: absolute;
    /* set position to right bottom corner of text */

    right: 0;
    /* set width and height */

    width: 1em;
    height: 1em;
    margin-top: 0.2em;
    /* bg color = bg color under block */

    background: white;
}
.j_card_content p {
    font-size: 12px;
    margin: 10px;
    color: #000;
    font-weight: 600;
}
/*width: 216px;*/

.half_height_j_card {
    height: 267px;
    background: #fff;
    position: relative;
    float: left;
    overflow: hidden;
    margin-right: 16px;
    margin-top: 16px;
    border: 1px solid #efefef;
    transition: box-shadow .35s ease-out, opacity .2s ease-out, -webkit-transform .3s ease-out;
    transition: box-shadow .35s ease-out, transform .3s ease-out, opacity .2s ease-out;
    transition: box-shadow .35s ease-out, transform .3s ease-out, opacity .2s ease-out, -webkit-transform .3s ease-out;
}
.half_height_j_card .just_in_image {
    width: 100%;
    height: 42%;
    background-size: auto 100%;
    transition: all .2s ease-in-out;
    background-position: top center;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    background-size: cover;
}
.half_height_j_card:hover {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    -webkit-transform: translate(0, -2px);
        -ms-transform: translate(0, -2px);
            transform: translate(0, -2px);
}
.half_height_j_card:hover .card_share {
    display: block;
}
.half_height_j_card:hover .just_in_image {
    /*    background-size: auto 105%;*/
    /*    opacity: 0.7;*/
}
.half_height_j_card h2 {
    font-size: 13px;
    margin: 0px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 10px;
    /* margin: 20px 10px; */

    line-height: 15px;
    /* margin: 10px; */
}
.half_height_j_card .j_card_content {
    margin-top: -15px;
    max-height: 49%;
    padding-bottom: 0px;
    padding-left: 18px;
}
.capsule {
    padding: 4px 14px;
    background: #ccc;
    border-radius: 16px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    transition: background-color 300ms linear;
}
.capsule_border {
    padding: 4px 14px;
    background: transparent;
    border-radius: 16px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #fff;
    transition: color 300ms linear;
}
.author_box {
    /*    background: #fff;*/

    position: absolute;
    bottom: -9px;
    width: 100%;
    left: 0px;
    z-index: 1;
    height: 38px;
    padding: 0px 20px;
    font-size: 12px;
    font-weight: normal;
    vertical-align: middle;
    color: #666;
}
.author_box p {
    margin: 0;
    font-weight: bold;
    margin-top: 5px;
    color: #969696;
    z-index: 2;
}
.author_box b {
    font-weight: normal;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    color: #888;
}
.author_box .text-author {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0px;
    font-size: 11px;
}
.author_box i {
    margin-right: 3px;
    color: #888;
}
.video_snippet {
    height: 396px;
}
.homepage_videos {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-top: 16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    float: left;
    padding-bottom: 16px;
    width: 100%;
}
.snippet {
    width: 14.7% !important;
    min-height: 244px;
    padding: 15px;
    background-color: #000;
    color: #fff;
    position: relative;
    background-image: -webkit-repeating-radial-gradient(center center, rgba(255, 255, 255, .1), rgba(255, 255, 255, .2) 1px, transparent 1px, transparent 100%);
    background-image: repeating-radial-gradient(center center, rgba(255, 255, 255, .1), rgba(255, 255, 255, .2) 1px, transparent 1px, transparent 100%);
    background-size: 3px 3px;
}
.snipp_inside {
    min-height: 143px;
    margin-right: 16.8px;
    padding: 10px;
    background-color: maroon;
    color: #fff;
    position: relative;
}
.snipp_inside h2 {
    font-weight: bold;
    font-size: 14px;
    margin: 0;
    padding: 0;
    text-align: left;
}
.snippet h2 {
    font-weight: bold;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
.snippet_bottom {
    position: absolute;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    left: 0px;
    padding: 15px;
    text-align: left;
}
.snippet_bottom a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
.video_container {
    padding: 0;
    margin-left: 16px;
}
.video_snippet {
    padding: 0;
    /* overflow-x: visible !important; */

    background: #000;
    padding: 10px;
    padding-right: 0;
    /* margin: 5px; */
}
.video_snippet ul {
    padding: 0;
    margin-bottom: 0px;
}
.video_snippet li {
    border-radius: 0 !important;
    padding: 4px 7px;
    height: 137px;
    margin-right: 12px;
    cursor: pointer;
    background: #000;
    position: relative;
    z-index: 1;
    border: none;
    filter: gray;
    /* IE6-9 */

    -webkit-filter: grayscale(100%);
    /* Chrome 19+ & Safari 6+ */
    /* Fade to color for Chrome and Safari */

    transition: all .3s ease;
    -webkit-backface-visibility: hidden;
    background-size: cover;
    position: relative;
    margin-bottom: 10px;
}
.video_snippet li:hover {
    background-size: cover;
    filter: none;
    -webkit-filter: grayscale(0%);
    border: none;
}
.video_snippet li.active {
    border: none;
    filter: none;
    -webkit-filter: grayscale(0%);
    background: #9c020e;
    background-image: none !important;
    /*
background: #f6eb14;
border: none;
border: 1px solid #ddd;
*/
}
.video_snippet li.active:hover {
    border: none;
    background: #9c020e;
    /*
background: #f6eb14;
border: none;
border: 1px solid #ddd;
*/
}
.video_snippet li.active::before {
    content: "";
    /* background-color: #9c020e; */

    top: 0;
    left: 0;
    position: absolute;
    z-index: 999;
    width: 20px;
    height: 100%;
}
.video_snippet li::after {
    content: "";
    background-color: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    display: none;
}
.video_snippet li h4 {
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    margin: 0px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    position: absolute;
    bottom: 8px;
    padding-right: 10px;
    line-height: 18px;
    opacity: 0;
    /* Fade to color for Chrome and Safari */

    transition: all .3s ease;
}
.homepage_videos .carousel-caption {
    position: relative;
    left: 0px;
    text-align: left;
    padding: 10px;
    top: 0px;
    color: #000;
    background: #fff;
    text-shadow: none;
    height: 122px;
    overflow: hidden;
}
#videoCarousel {
    /* border: 1px solid #efefef; */

    border-top: 0;
    border-right: 0;
    height: 300px;
}
#videoCarousel img {
    width: 100%;
}
.video_snippet li:hover h4 {
    opacity: 1;
}
.video_snippet li:hover::after {
    display: block;
}
.video_snippet li.active h4 {
    opacity: 1;
}
.video_snippet li.active:hover::after {
    display: none;
}
/*
#videoCarousel .owl-carousel .owl-item img:after{
content: "";

}
*/

.homepage_videos .item {
    position: relative;
    float: left;
}
.homepage_videos .carousel-caption h4 {
    font-size: 18px;
    font-weight: bold;
}
.homepage_videos .carousel-caption p {
    font-size: 12px;
}
.homepage_videos .carousel-control {
    background-image: none !important;
}
/*.homepage_videos .author_box {
    position: relative;
}*/
.news_block {
    padding: 0px;
    list-style: none;
    padding-top: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding-bottom: 16px;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.news_block .half_height_j_card {
    width: 178px;
    margin-top: 16px;
}
.news_block .snippet {
    margin-top: 16px;
}
.banners_homepage {
    float: left;
    padding: 16px 0;
    margin: 0;
    list-style: none;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.banner {
    display: inline-block;
    height: 140px;
    overflow: hidden;
    padding-left: 0;
}
.banner_image {
    width: 50%;
    height: 100%;
    float: left;
    background-size: cover;
    background-position: top;
}
.banner_content {
    width: 50%;
    height: 100%;
    float: left;
    background: #000;
    height: 85%;
    max-height: 85%;
    overflow: hidden;
    padding: 5px;
    color: #fff;
    position: relative;
}
.banner_content h4 {
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}
.banner_content span {
    font-size: 13px;
    display: inline-block;
    line-height: 15px;
    margin-top: 5px;
}
.banner a {
    position: relative;
    float: left;
    width: 50%;
    height: 15%;
    overflow: hidden;
    background: #000;
    color: #fff;
    text-align: left;
    padding-left: 5px;
    /* margin-bottom: 10px; */

    font-size: 13px;
    line-height: 12px;
    cursor: pointer;
    padding-top: 2%;
}
.banner a:hover {
    opacity: 0.9;
    text-decoration: none;
}
.banner a:after {
    content: '\25ba';
    padding-left: 10px;
}
.homepage_photos {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-top: 16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    float: left;
    padding-bottom: 16px;
}
.photo_container {
    padding: 0;
    margin-left: 16px;
}
.photo_snippet {
    padding: 0;
    padding-right: 16px;
}
.photo_snippet ul {
    padding: 0;
    margin: 0;
}
.photo_snippet li.active {
    border-top: 4px solid #e8dc1f;
    /*background-image: -webkit-repeating-linear-gradient(135deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 1px, transparent 1px, transparent 2px, rgba(0, 0, 0, .1) 1px);
    background-image: repeating-linear-gradient(135deg, rgba(0, 0, 0, .1), rgb(232, 220, 31) 1px, transparent 1px, transparent 3px, rgba(232, 220, 31, 0.1) 3px);*/
    background-size: 4px 4px;
}
.photo_snippet li.active h4 {
    font-weight: bold;
}
.photo_snippet li {
    border-radius: 0 !important;
    padding: 4px 7px;
    height: 100px;
    margin-right: 0px;
    cursor: pointer;
    overflow: hidden;
    border-left: 0px;
    /* border-right: 1px solid rgba(0,0,0,0.05); */

    margin-top: 0px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    /* padding-left: 0; */

    -webkit-justify-content: center;

        -ms-flex-pack: center;

            justify-content: center;
    border-top: 4px solid #4d4d4d;
    margin-top: -1px;
    margin-left: -2px;
}
.photo_snippet li:last-child {
    border-right: none;
}
.photo_snippet li h4 {
    font-size: 12px;
    margin: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    vertical-align: middle;
    padding-top: 0;
    line-height: 16px;
    font-weight: 600;
}
.homepage_photos .carousel-caption {
    position: absolute;
    left: 0px;
    text-align: left;
    padding: 10px;
    bottom: 0px;
    color: #fff;
    text-shadow: none;
    /* height: 122px; */

    overflow: hidden;
    width: 100%;
    opacity: 1;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
#photoCarousel {
    border: 1px solid #efefef;
    border-top: 0;
    border-right: 0;
    padding-right: 16px;
    cursor: pointer;
}
#photoCarousel .shareIconOuter {
    float: right;
}
#photoCarousel img {
    width: 100%;
}
#photoCarousel .shareIcons {
    float: left;
    margin-right: 10px;
}
.homepage_photos .carousel-caption h4 {
    font-size: 13px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 0px;
    width: 70%;
}
.homepage_photos .carousel-caption p {
    font-size: 12px;
}
.homepage_photos .carousel-control {
    background-image: none !important;
}
.homepage_photos .author_box {
    position: relative;
}
.quickies_block {
    float: left;
    width: 100%;
    padding: 16px 0;
    list-style: none;
    height: 286px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 0px;
}
.quickies_block_scrollable_container {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
}
.quickies_block_scrollable {
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0;
    width: 100%;
    height: 275px;
    list-style: none;
}
.quickies_block_scrollable li {
    position: relative;
    float: left;
    width: 45%;
    margin-right: 16px;
    margin-bottom: 16px;
    height: 74px;
    cursor: pointer;
}

.quickies_block_scrollable li:hover:after {
    display: block;
}
.quickies_block_scrollable li:after {
    display: none;
    content: "";
    position: absolute;
    width: 98%;
    left: 13px;
    top: 0;
    height: 110%;
    background-color: #efefef;
    color: #000;
    z-index: -1;
}
.quickies_block img {
    float: left;
    width: 95px;
    margin-right: 16px;
}
.quickies_block li span {
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    display: -ms-flexbox;
    display: flex;
    -webkit-display: flex;
    -moz-display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}
.quickies_block li p {
    font-size: 11px;
    margin-top: 4px;
    color: #c21858;
    font-weight: bolder;
    margin-bottom: 0;
    display: table;
}
.profile_block {
    float: left;
    padding: 16px 0;
    margin: 0;
    list-style: none;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.profile_block li {
    text-align: center;
}
.profile_block .other_profile {
    width: 90%;
    height: 192px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    /* margin: 0 auto; */

    margin-left: 16px;
    cursor: pointer;
}
.profile_block h4 {
    margin-top: 20px;
    font-weight: bold;
    font-size: 15px;
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
    background: #fff;
    margin-left: 10%;
    /* margin-bottom: 16px; */

    border: 1px solid rgba(0, 0, 0, 0.05);
    border-top: 0px;
    cursor: pointer;
}
.cd-auto-hide-header {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    /* height: 101px; */

    background-color: #ffffff;
    z-index: 999;
    /* Force Hardware Acceleration */

    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    /*  will-change: transform;*/
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
}
.cd-auto-hide-header.is-hidden {
    -webkit-transform: translateY(-53px);
    -ms-transform: translateY(-53px);
    transform: translateY(-53px);
}
.cd-auto-hide-header .prm_menu {
    height: 53px;
    padding: 0 4%;
    line-height: 37px;
    background-color: #0000ab;
    position: relative;
    max-width: 1349px;
    margin: 0 auto;
}
.cd-auto-hide-header .prm_menu:before {
    content: "";
    left: -50%;
    top: 0px;
    z-index: -1;
    width: 200%;
    position: absolute;
    height: 53px;
    background-color: #0000ab;
}
.prm_menu ul {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    height: 53px;
}
.prm_menu li a {
    padding: 0;
    margin-right: 12px;
}
.spotboye-nav-logo {
    margin-left: 0px;
    margin-top: 12px;
}
.cd-secondary-nav {
    position: relative;
    z-index: 1;
    clear: both;
    width: 100%;
    padding: 0 3%;
    height: 40px;
    background-color: #000;
    /* Force Hardware Acceleration */

    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    border: none;
    max-width: 1349px;
    margin: 0 auto;
    margin-bottom: -1px;
}
.cd-secondary-nav:before {
    content: "";
    left: -50%;
    top: 0px;
    z-index: -1;
    width: 200%;
    position: absolute;
    height: 40px;
    background-color: #000;
}
.cd-secondary-nav .dropdown-menu {
    width: 182px;
    padding-top: 0px;
}
.cd-secondary-nav .navbar-nav {
    float: none;
    margin: 0 auto;
    padding: 0;
    /*text-align: center;*/

    height: 40px;
    border: none;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}
.cd-secondary-nav .navbar-nav>li {
    float: none;
    display: inline-block;
    border-right: 1px solid #4a4a4a;
    text-align: center;
    /* padding: 0px 10px; */

    height: 40px;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
.cd-secondary-nav .navbar-nav>li:last-child {
    border-right: none;
}
.cd-secondary-nav .navbar-nav>li>a {
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 0;
    line-height: 38px;
    text-transform: uppercase;
}
.cd-secondary-nav .dropdown-menu li {
    /*    position: relative;*/

    cursor: pointer;
}
.cd-secondary-nav .dropdown-menu li:last-child {
    /*    position: relative;*/
    border: none;
}
.cd-secondary-nav .third_menu {
    top: -2px;
    left: 179px;
    display: none;
    visibility: hidden;
    position: absolute;
    background: #f5f5f5;
    list-style: none;
    width: 320px;
    padding: 8px;
    height: auto;
padding-bottom: 0px;
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    background: transparent;
}
.third_menu li {
    margin-bottom: 10px;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    min-height: 72px;
}
.cd-secondary-nav li:hover > .third_menu {
    display: block;
    visibility: visible;
}
.showinRight {
    left: auto;
    right: 0;
    padding-bottom: 0px;
}
.showinLeft {
    left: 0;
    right: auto;
    padding-bottom: 0px;
}
.third_menu.showinRight {
    right: 179px;
    left: auto;
}
.third_menu.showinLeft {
    right: auto;
    left: 179px;
}
.curved_hero_img {
    position: absolute;
    width: 100%;
    height: 100px;
}
.curved_hero_img:before {
    content: '';
    position: absolute;
    top: auto;
    bottom: 10%;
    right: -5%;
    left: -5%;
    background: inherit;
    border-radius: 5% / 50%;
}
.news_block .thumbnail {
    position: relative;
    padding: 0;
}
.thumbnail {
    position: relative;
    padding: 0;
}
footer {
    background: #000;
    padding: 20px 0;
    border-top: 5px solid #0000ab;
    margin-top: 50px;
}
footer .desktop_container {
    width: 97%;
}
footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer_submain {
    width: 20%;
}
.footer_static {
    width: 34%;
    float: right;
    color: #fff;
    position: relative;
}
#footer_big_logo {
    position: relative;
    margin-left: -22px;
    margin-top: -105px;
}
.footer_static li {
    position: absolute;
    right: -7px;
    width: 59%;
    top: 0;
}
.footer_static input {
    width: 100%;
    border-radius: 30px;
    box-shadow: none;
    padding: 0px 10px;
    height: 30px;
    line-height: 30px;
    color: #000;
    font-size: 13px;
}
.footer_main a {
    padding: 0;
    color: #7f7f7f;
    font-size: 13px;
}
footer .footer_submain>a {
    color: #d6d6d6;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom: 7px;
    position: relative;
}
footer .footer_submain>a:hover {
    text-decoration: none;
}
footer .footer_submain>a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 1px;
    width: 50%;
    /* or 100px */

    border-bottom: 1px solid #d6d6d6;
}
.footer_main {
    width: 66%;
    float: left;
}
.footer_main>li {
    float: left;
    position: relative;
    display: block;
    margin-bottom: 12px;
}
footer .row2 {
    border-top: 1px solid #383434;
    margin-top: 20px;
}
.subsNews {
    position: absolute !important;
    top: 0px;
    left: 6px;
    border: 0px;
    height: 30px;
    border-radius: 30px !important;
    line-height: 20px;
    font-weight: bold;
}
.footer_btm_left {
    width: 50%;
    margin-top: 30px;
}
.footer_btm_left .navbar-brand {
    margin-top: -1px;
}
.footer_btm_left a {
    float: left;
    margin-right: 10px;
}
.footer_btm_left p {
    width: 100%;
    display: table;
    /*margin=t:;*/

    padding-top: 7px;
    padding-left: 0px;
}
.footer_btm_right {
    width: 50%;
    text-align: right;
    margin-top: 30px;
}
.footer_head {
    font-size: 12px;
    color: #737373;
    border-right: 1px solid;
    margin-right: 6px;
    padding-right: 6px;
    font-weight: bold;
}
.footer_head:last-child {
    border: none;
}
.article_author_details {
    height: 20px;
    width: 100%;
    margin-top: 5px;
    border-bottom: 1px dotted;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 28px;
}
.article_author_details i {
    margin-right: 3px;
}
.article_author_details span {
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold;
}
.article_author_details b {
    font-weight: inherit;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*
.MsoNormal img,.MsoNoSpacing img{
float: left;
margin-right: 15px;
}
.MsoNormal i{
float: left;
width: 100%;
display: block;
}*/

.article-content img {
    max-width: 100% !important;
    max-height: none !important;
    width: 100% !important;
    height: auto !important;
}
.article-content i {
    float: left;
    display: block;
    width: 100%;
}
.dropdown-menu>li {
    /*    position: relative;*/
}
.checkposition .dropdown-menu>li>a {
    font-size: 13px;
    font-weight: 600;
    padding: 6px 20px;
    cursor: pointer;
}
/*.left_side_panel{
  min-width: 25%;
}*/
.left_side_panel .panel {
    /*width: 194px;*/

    border-radius: 0px;
    max-height: 107px;
    overflow: hidden;
    transition: max-height 0.5s linear;
    position: relative;
}
.arrows {
    width: 20px;
    height: 16px;
    position: absolute;
    left: 0;
    /* margin-left: -30px; */

    bottom: 0;
    margin: 0 auto;
    left: 50%;
}
.arrows path {
    stroke: #8c8c8c;
    fill: transparent;
    stroke-width: 3px;
    -webkit-transform: scale(0.6, 0.5);
        -ms-transform: scale(0.6, 0.5);
            transform: scale(0.6, 0.5);
    animation: arrow 2s infinite;
    -webkit-animation: arrow 2s infinite;
}
@keyframes arrow {
    0% {
        opacity: 0
    }
    40% {
        opacity: 1
    }
    80% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}
@-webkit-keyframes arrow
/*Safari and Chrome*/

{
    0% {
        opacity: 0
    }
    40% {
        opacity: 1
    }
    80% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}
.arrows path.a1 {
    animation-delay: -1s;
    -webkit-animation-delay: -1s;
    /* Safari 和 Chrome */
}
.arrows path.a2 {
    animation-delay: -0.5s;
    -webkit-animation-delay: -0.5s;
    /* Safari 和 Chrome */
}
.arrows path.a3 {
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
    /* Safari 和 Chrome */
}
.left_side_panel .panel:hover {
    max-height: 800px;
}
.left_side_panel .panel:hover .arrows {
    display: none;
}
.left_side_panel .panel a {
    font-size: 13px;
    font-weight: 600;
    padding: 0;
    display: block;
    clear: both;
    line-height: 1.42857143;
    color: #333;
    opacity: 0.8;
    cursor: pointer;
}
.left_side_panel .panel a:hover {
    text-decoration: none;
    opacity: 1;
}
.left_side_panel .panel .list-group {
    border-radius: 0;
}
.left_side_panel .panel .list-group-item {
    padding: 7px 10px;
    border: none;
    cursor: pointer;
}
.hidden_menu_items {
    display: none !important;
}
.hidden_menu_items.show {
    display: block !important;
}
.menu_border_right {
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    margin-right: 12px;
}
.backdrop_main .carousel {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.backdrop-info .carousel-caption {
    position: relative;
    width: 100%;
    color: #fff;
    left: 0;
    padding: 0;
    margin: 0;
    text-align: left;
    padding-top: 10px;
    margin-top: 6%;
}
.backdrop-info .ad_unit_300 {
    position: absolute;
    bottom: 3%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
}
.backdrop-info .shareIconOuter {
    width: 100%;
    height: 30px;
    margin-bottom: 20px;
}
.backdrop-info a.shareIcons {
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.backdrop-button {
    float: left;
    margin: 5px 0px;
    border: 1px solid #fff;
    padding: 5px 30px;
    height: 35px;
    color: #fff;
    border-radius: 30px;
    font-weight: 600;
    font-size: 13px;
    text-align: center;
    line-height: 24px;
    cursor: pointer;
}
.backdrop-button:hover {
    background-color: #fff;
    border-color: #1c1c1c;
}
.backdrop-button:hover a {
    color: #1c1c1c;
}
.backdrop-button a {
    color: #fff;
    text-decoration: none;
}
.backdrop-button a:hover {
    color: #1c1c1c;
    text-decoration: none;
}
.backdrop_main .carousel-inner {
    float: left;
    height: 100%;
}
.backdrop_main {
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
}
.backdrop-info {
    height: 100vh;
    background-color: #1c1c1c;
    border-left: 0.0625rem solid #333;
    padding: 10px;
}
.backdrop-controls {
    height: 100vh;
    border-left: 0.0625rem solid #333;
    background: #161616;
}
.backdrop-controls .carousel-control.left {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background-image: none;
}
.backdrop-controls .carousel-control.left span {
    margin-top: -15px;
    margin-left: -15px;
}
.backdrop-controls .carousel-control.right span {
    margin-top: -15px;
    margin-right: -15px;
}
.backdrop-controls .carousel-control.right {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background-image: none;
    margin-top: 10px;
}
.backdrop-controls .carousel-control {
    background: #333;
    font-size: 12px;
    border-radius: 50%;
    padding: 0;
    height: 50px;
    width: 50px;
    text-align: center;
    top: 7px;
    /* vertical-align: middle; */

    cursor: pointer;
    opacity: 0.8;
    position: relative;
    float: left;
    display: block;
    clear: both;
    margin-top: 68px;
    margin-left: 35px;
}
.backdrop_main .item {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.backdrop-info .carousel-caption h4 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    /* position: absolute; */

    font-weight: bold;
    line-height: 18px;
    margin-top: 10px;
}
.backdrop-info .carousel-caption p {
    margin: 0;
    margin-top: 16px;
    padding: 0;
    font-size: 12px;
    /* position: absolute; */
}
.backdrop_close {
    position: absolute;
    z-index: 999;
    right: 27px;
    background: #333;
    font-size: 12px;
    border-radius: 50%;
    padding: 0;
    height: 50px;
    width: 50px;
    text-align: center;
    top: 7px;
    vertical-align: middle;
    cursor: pointer;
    opacity: 0.8;
}
.backdrop_close:hover {
    opacity: 1;
}
.backdrop_close i {
    vertical-align: middle;
    top: 6px;
}
.no-padding {
    padding: 0;
}
.no-margin {
    margin: 0;
}
.ad_unit_with_margin {
    width: 100%;
    text-align: center;
    margin: 12px 0;
    position: relative;
    /*    float: left;*/

    display: inline-block;
}
.center_aligned_ad {
    position: relative;
    display: block;
    margin: 0 auto;
}
.even .snippet {
    background-color: #666;
}
.capsule_shadow {
    background-color: #fff;
    box-shadow: 1px 2px #CCC;
    color: #000;
}
.sidebar_quickies h3 {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}
.sidebar_quickies .quickies_block {
    height: 100%;
    border: none;
}
.sidebar_quickies .quickies_block_scrollable {
    overflow: hidden;
    height: 100%;
}
.sidebar_quickies .quickies_block img {
    width: 80px;
}
.sidebar_quickies .quickies_block_scrollable li {
    width: 100%;
}
.sidebar .banners_homepage {
    border: none;
}
.h3small_headings {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
.article_tags {
    position: relative;
    /* padding: 16px 0; */

    margin: 16px 0;
    float: left;
    margin-top: 35px;
}
.article_tags:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #e6e6e6;
    left: 0%;
    bottom: -16px;
}
.article_tags:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #e6e6e6;
    left: 0px;
    top: -12px;
}
.tags_panel .badge {
    color: #717171;
    background: #fff;
    border: 1px solid #e6e6e6;
    font-weight: normal;
    margin: 7px 7px 0 0;
    font-size: 11px;
    color: #5a5a5a;
    font-family: arial;
    padding: 7px 10px;
    border-radius: 21px;
}
.tags_panel .badge:hover,
.tags_panel .badge:focus {
    color: #4d4d4d;
    background: #e6e6e6;
    border: 1px solid #e6e6e6;
}
.more_badge {
    background: #d6d6d6;
    color: #8d8d8d;
}
.fb_iframe_widget {
    width: 100%;
}
/*
.article-container {
margin-top: 50px;
}
*/

.article-container .title {
    color: #fff;
}
.article-container .title h3 {
    font-size: 30px;
    margin-top: 0px;
}
.article-container .title h1 {
    font-size: 30px;
    margin-top: 0px;
}
.article-container .title p {
    color: #fff;
    line-height: 23px;
    min-height: 96px;

}
.article-container .article-content {
    margin-top: 24px;
    font-size: 14px !important;
    line-height: 22px !important;
    font-weight: 600;
    color: #000;
}
.article-header-mask {
    height: 310px;
    background-color: rgba(4, 4, 4, 0.85);
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
}
.article-header {
    position: absolute;
    height: 310px;
    width: 100%;
    background-size: cover;
    left: 0;
    right: 0;
}
.article_thumbnail {
    width: 100%;
    margin-bottom: 20px;
}
.layout .top-curve-outer {
    position: absolute;
    width: 100%;
    overflow-x: hidden;
    left: 0px;
    display: none;
}
.layout .top-curve {
    border-radius: 50%;
    height: 1000px;
    width: 243%;
    margin-top: 20%;
    margin-left: -72%;
    background: #f4f4f4;
}
.share_link{
  display: none !important;
}
.related_full_btm {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 20px;

}
.related_full_btm .news_block {
    border: none;
}
.related_full_btm .half_height_j_card {
    height: 182px;
}
.quiz_outer {
    position: relative;
    width: 100%;
    height: 500px;
    background-size: cover;
    animation: animatedBackground 40s linear infinite;
    -webkit-animation: animatedBackground 40s linear infinite;
    -moz-animation: animatedBackground 40s linear infinite;
    -o-animation: animatedBackground 40s linear infinite;
    z-index: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.quiz_outer:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/images/polls_back.png);
    background-size: contain;
    z-index: -1;
}
@keyframes animatedBackground {
    0% {
        background-position: 0 0;
    }
    50% {
        background-position: 100% 0;
    }
    100% {
        background-position: -100% 0%;
    }
}
@-webkit-keyframes animatedBackground {
    0% {
        background-position: 0 0;
    }
    50% {
        background-position: 100% 0;
    }
    100% {
        background-position: -100% 0%;
    }
}
.quiz_inner h2 {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 10px;
}
.quiz_inner {
    position: absolute;
    width: 100%;
    bottom: 0px;
    color: #fff;
    padding: 0px 15px;
}
.quiz_button {
    width: 100%;
    background-color: #00cc7e;
    line-height: 45px;
    font-size: 13px;
    height: 45px;
    border-radius: 38px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
.quiz_main {
    list-style: none;
    margin-bottom: 15px;
    padding: 0px;
}
.quiz_main li {
    border-radius: 44px;
    width: 100%;
    padding: 3px 10px;
    border: 1px solid #fff;
    margin-bottom: 10px;
}
.quiz_main li span {
    position: absolute;
    right: 18px;
    font-weight: bold;
}
.quiz_main li.active {
    background-color: #00cc7e;
}
.trending_outer .half_height_j_card {
    border: none;
}
.login_outer h3 {
    font-size: 15px;
    margin: 0px 8px 8px;
    padding: 0;
    font-weight: bold;
}
.fb-btn {
    height: 45px;
    width: 84%;
    /* vertical-align: middle; */

    left: 8%;
    background: #4864b4;
    border-radius: 38px;
    position: absolute;
    top: 22%;
    color: #fff;
    font-weight: bold;
}
.grey_patch {
    width: 110%;
    position: relative;
    /* right: -15px; */
    /* margin-left: -15px; */
    /* margin-right: -15px; */

    height: 80px;
    background-color: #efefef;
    margin: 0 -18px;
    margin-bottom: -19px;
}
.fb_iframe_btn {
    opacity: 0;
    /* visibility: collapse; */

    background: transparent;
    position: absolute !important;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 9;
}
.user_profile_outer {
    position: fixed;
    width: 100%;
    right: 0px;
    height: 100%;
    /*   top: 53px;
    z-index: 9999;
    background: rgba(0,0,0,0.6);*/
}
#user_ppic h3 {
    margin: 0px;
    position: absolute;
    bottom: 21px;
    left: 22px;
    font-weight: bold;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
}
.user_profile_inner {
    position: relative;
    float: right;
    width: 37%;
    height: 100%;
    /* margin-top: 1%; */

    background-color: #fff;
    overflow: hidden;
    /* margin-right: 1%; */
    /* border-radius: 7px; */

    overflow: hidden;
}
#user_ppic {
    width: 100%;
    height: 35%;
    background-color: #56564f;
    position: relative;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-right: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    top: 0;
}
#profile_content {
    height: 65%;
}
#profile_content .nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box;
}
#profile_content .nav-tabs>li {
    float: none;
    width: 26%;
    text-align: center;
    background: #fff;
}
#profile_content .nav-tabs>li>a {
    color: #ccc;
    padding: 10px 0;
    border-radius: 0;
    font-size: 12px;
    text-transform: uppercase;
}
#profile_content .nav-tabs>li.active>a,
#profile_content .nav-tabs>li.active>a:focus,
#profile_content .nav-tabs>li.active>a:hover {
    border: none;
    border-bottom: 2px solid #4d4d4d;
    color: #4d4d4d;
    font-weight: bold;
}
.articles_snapshot {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 15px;
}
.articles_snapshot li {
    margin-bottom: 25px;
    width: 96%;
    position: relative;
    display: block;
    float: left;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding-bottom: 25px;
}
.articles_snapshot li:last-child {
    margin-bottom: 0px;
}
.articles_snapshot .article_small_img {
    width: 96px;
    height: 60px;
    background-size: contain;
    display: inline-block;
    float: left;
}
.articles_snapshot span {
    display: inline;
    vertical-align: top;
    float: left;
    width: 67%;
    padding-left: 16px;
    font-size: 14px;
    /* font-weight: bold; */
}
.other_profile_showcase {
    width: 80px;
    height: 142px;
    /* border-radius: 50%; */
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
    /* background-position: center; */

    padding: 10px 0;
}
.carousel-celebrity {
    height: 275px;
    background: #fff;
    padding: 10px;
    margin-bottom: 20px;
}
.carousel-celebrity li {
    text-align: center;
}
.carousel-celebrity .other_profile {
    width: 100%;
    height: 120px;
    /* border-radius: 50%; */

    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    margin: 0 auto;
}
.carousel-celebrity h4 {
    margin-top: 10px;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
}
.carousel-celebrity .carousel-control {
    position: relative;
    float: left;
    background-image: none !important;
    width: 30px;
    height: 30px;
    background: #fff;
    color: #ccc;
    border-radius: 50%;
    border: 1px solid rgba(0, 0, 0, 0.05);
    font-size: 12px;
    opacity: 1;
    text-shadow: none;
    margin: 10px 10px 10px 0;
}
.carousel-celebrity .carousel-control .glyphicon-chevron-left,
.carousel-celebrity .carousel-control .icon-prev {
    font-size: 18px;
    margin-left: -14px;
    margin-top: -10px;
}
.carousel-celebrity .carousel-control .glyphicon-chevron-right,
.carousel-celebrity .carousel-control .icon-next {
    font-size: 18px;
    margin-right: -14px;
    margin-top: -10px;
}
.backdrop_sugg_snippet {
    position: absolute;
    bottom: 44.5%;
    height: 150px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
}
.backdrop_sugg_snippet a {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 13px;
}
.sugg_snippet {
    position: relative;
    float: left;
    width: 150px;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    cursor: pointer;
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}
.sugg_snippet:hover {
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
}
.sugg_snippet span {
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 17px;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.8);
    font-size: 12px;
    padding: 5px;
}
.video_backdrop {
    position: relative;
    float: left;
    width: 100%;
    height: 40%;
    margin-top: 1%;
    background: #141414;
    margin-bottom: 10px;
}
.video_backdrop_body {
    position: relative;
    float: left;
    width: 100%;
    height: 60%;
    color: #fff;
    margin: 0;
}
.video_backdrop_body .read_more {
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    text-decoration: underline;
}
.fullheight {
    min-height: 100vh;
}
.video_share a {
    float: left;
    margin-left: 7px;
}
.search_outer {
    z-index: 1999;
    background-color: #fff;
    overflow: hidden;
}
.search_inner {
    position: relative;
    margin-top: 27px;
}
.search_inner .list-group-item {
    border: none;
    margin-bottom: 0px;
}
.search_inner .half_height_j_card {
    width: 94%;
}
.search_header {
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    height: 36px;
    overflow: hidden;
    line-height: 36px;
}
.search_header .nav-tabs {
    border: none;
}
.search_header .nav-tabs>li>a {
    border: none;
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    padding: 0;
    margin: 0;
    display: inline-block;
    padding: 0px 12px;
    border-radius: 0;
    font-size: 13px;
    color: #000;
    cursor: pointer;
    background: #fff;
}
.search_header .nav-tabs>li.active>a,
.search_header .nav-tabs>li.active>a:focus,
.search_header .nav-tabs>li.active>a:hover {
    font-weight: 600;
    cursor: pointer;
    border: none;
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    background: #fff;
}
.search_close {
    float: right;
    color: #000;
    cursor: pointer;
    border-color: #000;
}
.search_close:hover {
    background-color: #000;
    color: #fff;
}
#search_videos .half_height_j_card {
    width: 97%;
}
.video_full_height {
    width: 98% !important;
}
.video_full_height .just_in_image {
    height: 100% !important;
    position: relative;
}
.video_full_height .card_share {
    display: block;
}
.video_full_height .text-author {
    color: #fff;
}
.search_photo_container_inner .card_share {
    display: block;
}
.video_full_height .capsule {
    display: none;
}
.video_j_card_content {
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 0px;
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 1) 100%);
    color: #fff;
    padding-top: 10px;
    cursor: pointer;
}
.video_j_card_content h4 {
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
}
.video_j_card_content h2 {
    font-size: 19px;
    font-weight: bold;
    line-height: 21px;
}
.timepass_j_card_content {
    position: relative;
    width: 100%;
    color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding-top: 10px;
    cursor: pointer;
}
.timepass_j_card_content .j_card_content {
    padding-left: 0px;
}
.timepass_j_card_content h2 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
}
#search_videos .just_in_image {
    height: 56%;
    background-color: #ccc;
}
.video_j_card_content .j_card_content:after {
    display: none;
}
.video_j_card_content .author_box {
    position: relative;
    bottom: -2px !important;
    height: 31px;
}
.video_j_card_content .author_box i, .video_j_card_content .author_box b{
    color: #fff !important;
}
.search_photo_container {
    height: 259px;
    margin: 16px 0 0 0;
    cursor: pointer;
    transition: box-shadow .35s ease-out, opacity .2s ease-out, -webkit-transform .3s ease-out;
    transition: box-shadow .35s ease-out, transform .3s ease-out, opacity .2s ease-out;
    transition: box-shadow .35s ease-out, transform .3s ease-out, opacity .2s ease-out, -webkit-transform .3s ease-out;
}
.search_photo_container:hover {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    -webkit-transform: translate(0, -2px);
        -ms-transform: translate(0, -2px);
            transform: translate(0, -2px);
}
.search_photo_container img {
    max-width: 100%;
}
.search_photo_container_big {
    height: 100%;
    position: relative;
}
.search_photo_container_temp {
    width: 100%;
    height: 100%;
    background-size: auto 100%;
    background-color: #000;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
}
.search_photo_container_temp h2 {
    padding: 10px;
    color: #fff;
    font-size: 14px;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0;
    /* padding-bottom: 0; */

    background: rgba(0, 0, 0, 0.8);
    margin: 0;
    font-weight: 600;
}
.search_photo_container_small {
    height: 30%;
    border-right: 1px solid rgba(0, 0, 0, 0.05);
}
.search_photo_container_small:last-child {
    border: none;
}
.search_photo_container_small img {} .search_photo_container_inner {
    width: 97%;
    height: 100%;
}
.video_icon {
    position: absolute;
    left: -12px;
    top: -10px;
    width: 86px;
    height: 86px;
    background: url(/images/VideoIcon.png) no-repeat;
    background-size: 92%;
}
.photo_icon {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 62px;
    height: 86px;
    background: url(/images/PicsIcon.png) no-repeat;
    background-size: 92%;
}
.next_article_banner {
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
    position: relative;
    height: 90px;
    text-align: left;
    padding-left: 50px;
    background: #000;
    color: #fff;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 90px;
    cursor: pointer;
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
}
.next_article_banner h3 {
    display: inline-block;
    margin: 0;
    position: relative;
    float: left;
    width: 100px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: -4px;
}
.next_article_banner img {
    height: 150px;
    margin-top: -91px;
    float: left;
    margin-right: 20px;
}
.next_article_banner .content {
    width: 65%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: -4px;
}
.next_article_banner .content b {
    margin-bottom: 10px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.next_article_banner .content span {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.social_widget span {
    font-size: 11px;
    /* font-weight: bold; */

    margin-right: 5px;
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    padding-right: 5px;
    cursor: pointer;
    padding-left: 13px;
}
.social_widget span:last-child {
    border: none;
}
.social_widget span:hover {
    opacity: 0.8;
}
.social_widget_outer {
    float: left;
    background: #fff;
    padding: 10px;
    height: 45vh;
    overflow: hidden;
    margin: 0;
    width: 100%;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.05);
    padding-top: 6px;
}
.fixed {
    position: fixed;
    top: 50px;
    z-index: 998;
}
.fixed.absolute {
    position: absolute;
}
.followWrap {
    display: inline;
}
.half_height_j_card_full {
    padding: 0px 16px 0px 0px;
}
.half_height_j_card_full:last-child {
    padding: 0;
}
.full_width {
    width: 100% !important;
}
.category_back {
    position: absolute;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    width: 200vw;
    margin-left: -50vw;
    margin-right: -50vw;
    z-index: -1;
}
.category_back:after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    width: 100%;
}
.social_widget_outer .list-group-item {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 0;
    /* padding: 10px 10px; */

    padding-left: 9px;
}
.social_widget_outer .list-group-item:last-child {
    border: none;
}
.social_widget {
    padding: 0px;
    margin: 0px;
    /* padding-top: 8px; */
}
.social_header {
    position: relative;
    float: left;
    width: 100%;
    height: 45px;
    margin-bottom: 10px;
}
.social_header a {
    font-weight: bold;
    font-size: 13px;
}
.social_header img {
    width: 45px;
    float: left;
    margin-right: 10px;
}
.social_header span {
    display: block;
    font-size: 13px;
}
.social_widget span.active {
    font-weight: bold;
}
.social_widget p {
    font-size: 13px;
}
.social_scroll {
    padding: 0px 5px;
}
#photo-gallery .item img {
    display: block;
    /* width: auto; */

    height: 100vh;
    margin: 0 auto;
    max-width: 100%;
}
.fixed_unit_outer {
    padding: 0;
    background: none;
    box-shadow: none;
}
.likes_outer {
    position: relative;
    border: 1px solid #afafaf;
    /* width: 100%; */

    height: 40px;
    border-radius: 45px;
    background: #fff;
    line-height: 27px;
    padding: 5px 20px;
    font-size: 22px;
    display: inline-block;
}
.fixed_profile_likes {
    padding: 0;
}
.likes_outer .heart_icon {
    margin-right: 4px;
    border-right: 1px solid #afafaf;
    padding-right: 15px;
}
.fa-heart {
    color: #e31e24;
}
.likes_outer span {
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    top: -2px;
    cursor: pointer;
}
.left_side_share {
    width: 100%;
    height: 50px;
}
.left_side_share a {
    width: 40px;
    height: 40px;
    text-decoration: none;
    border-radius: 50%;
    margin-right: 10px;
    border: 1px solid #afafaf;
    float: left !important;
    display: inline-block !important;
    color: #fff;
    background: #fff;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    line-height: 40px !important;
    font-size: 20px !important;
    clear: none !important;
}
.poll_popup {
    position: relative;
    margin: 0 auto;
    width: 800px;
    min-height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 40px;
    display: table;
}
.poll_transparent_container {
    position: relative;
    float: right;
    margin-top: 10px;
    background: rgba(0, 0, 0, 0.8);
    width: 48%;
    padding: 30px 20px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.poll_transparent_container h2 {
    font-size: 18px;
    line-height: 22px;
    margin-top: 0;
    font-weight: bold;
}
.progress {
    height: 30px;
    border-radius: 34px;
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid #ccc;
    cursor: pointer;
    padding-left: 12px;
}
.active_poll .progress {
    padding-left: 0px;
}
.progress-bar {
    line-height: 28px;
    background: green;
}
.default_state_poll .progress:hover {
    color: #fff;
    background: rgba(0, 0, 0, 0.9);
}
.default_state_poll .progress-bar span {
    float: right;
    margin-right: 10px;
    font-weight: bold;
}
.poll_btn {
    background-color: #77219d;
    border-radius: 30px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    border: none;
    opacity: 1;
}
.poll_btn:hover {
    opacity: 0.9;
}
.share_icons {
    position: relative;
}
.share_icons a {
    position: relative;
    /* float: left; */

    margin-right: 10px;
    cursor: pointer;
    background-color: #fff;
    color: #515151;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
}
.share_icons a:hover {
    opacity: 0.9;
}
.share_icons a.fb_share {
    background-color: #4e71a8;
    color: #fff;
}
.share_icons a.tw_share {
    background-color: #1cb7eb;
    color: #fff;
}
.poll_share {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.poll_share a {
    width: 30px;
    height: 30px;
    line-height: 32px;
}
.poll_share i {
    font-size: 16px;
}
.poll_next_article {
    min-height: 70px;
    position: relative;
    float: left;
    border-top: 1px solid #fff;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;
    font-size: 12px;
    margin-top: 20px;
    /* width: 100%; */
    /* margin: -20px; */

    margin-left: -20px;
    padding: 20px;
    /* padding-bottom: 0; */

    width: calc(100% + 40px);
    margin-bottom: -30px;
    cursor: pointer;
}
.poll_next_article:hover {
    background-color: #000;
}
.poll_next_article p {
    margin-bottom: 0;
    margin-top: 10px;
}
.contest_congrats {
    color: #fff;
}
.contest_congrats_circle {
    width: 170px;
    height: 170px;
    background: #000;
    border-radius: 50%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 20px auto;
    font-size: 15px;
    border: 1px solid #fff
}
.contest_congrats_circle b {
    font-size: 44px;
    line-height: 44px;
    margin-bottom: -15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.article_share {
    margin-bottom: 20px;
}
.article_share a {
    width: 40px;
    height: 40px;
    line-height: 44px;
}
.article_share i {
    font-size: 21px;
}
.slick-next,
.slick-prev {
    display: none !important;
}
.is_stuck .fixed_panel {
    margin-top: 113px;
}
.category_panel .panel {
    width: 140px;
    height: auto;
    max-height: none;
}
.sidebar_quickies {
    width: 300px;
    position: relative;
    float: left;
    background: #fff;
    padding: 16px;
    margin-bottom: 16px;
    border: 1px solid rgba(0, 0, 0, 0.05)
}
.dashboard_container .full_height_j_card {
    height: 555px;
}
.dashboard_container .full_height_j_card .just_in_image {
    height: 43%;
}
.dashboard_container .j_card_content {
    max-height: 47%;
}
.dashboard_container .j_card_content p{
  display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
}
.dashboard_container .half_height_j_card .j_card_content {
    max-height: 49%;
}
.dashboard_container .half_height_j_card h2 {
    font-size: 13px;
}
.dashboard_container .half_height_j_card {
    height: 269px;
}
.dashboard_container .half_height_j_card .just_in_image {
    height: 46%;
}
.text-bold {
    font-weight: bold;
}
/*
.fixed_panel .carousel-celebrity{
    width: 100%;
}
*/

.sidebar {
    position: relative;
    float: left;
    width: 100%;
}
.affix {
    position: fixed;
    top: 113px;
}
.article_sidebar .social_widget_outer,
.article_sidebar .banners_homepage {
    width: 300px;
}
.video_player {
    background-size: cover;
    background-repeat: no-repeat;
}
.latest_news {
    background-color: #fff;
}
.latest_news .half_height_j_card_full {
    padding: 0px 4px 16px 4px !important;
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.latest_news .half_height_j_card_full:hover {
    background-image: -webkit-repeating-radial-gradient(center center, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
    background-image: repeating-radial-gradient(center center, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
    background-size: 3px 3px;
}
.latest_news .half_height_j_card_full:nth-child(3n+3) {
    border-right: 0;
}
.latest_news .half_height_j_card_full:nth-child(n+4) {
    border-bottom: 0;
}
.latest_news .half_height_j_card {
    border: none;
    background: transparent;
}
.latest_news .half_height_j_card:hover {
    box-shadow: none;
}
.latest_news .j_card_content {
    padding: 0;
    margin-top: 12px;
    padding-top: 2px;
}
.latest_news .author_box {
    /*position: relative;
    height: auto;
    padding-left: 0;*/
    padding-left: 0px;
}
.interview_full {
    width: 100%;
}
.interview_full .half_height_j_card {
    width: 100%;
    border: none;
    background-image: -webkit-repeating-radial-gradient(center center, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
    background-image: repeating-radial-gradient(center center, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
    background-size: 3px 3px;
}
.interview_full .half_height_j_card:hover {
    box-shadow: none;
}
.interview_full .just_in_image {
    height: 100%;
    width: 80%;
    float: right;
}
.interview_full .j_card_content {
    position: absolute;
    top: 43px;
    /* background: #fff; */

    left: 0px;
    height: 132px;
    width: 318px;
    overflow: visible;
}
.interview_full .j_card_content h2 {
    font-size: 25px;
    line-height: 30px;
    background: #000;
    display: inline;
    color: #fff;
    position: relative;
}
.interview_full .j_card_content h2:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f10e";
    font-size: 45px;
    position: absolute;
    bottom: -24px;
    /* right: -31px; */

    padding-left: 8px;
    color: #000;
}
.interview_full .j_card_content h2:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f10d";
    font-size: 45px;
    position: absolute;
    top: -45px;
    left: -8px;
    color: #000;
}
.interview_full .author_box {
    width: auto;
    background: #000;
    bottom: 0px;
    line-height: 10px;
    padding-top: 10px;
    height: 30px;
    padding: 10px 30px;
}
.interview_full .author_box .text-author {
    color: #fff !important;
}
.interview_full .author_box span {
    display: none;
}
.dotted {
    background-image: -webkit-repeating-radial-gradient(center center, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
    background-image: repeating-radial-gradient(center center, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 1px, transparent 1px, transparent 100%);
    background-size: 3px 3px;
}
.stripped {
    background-image: -webkit-repeating-linear-gradient(135deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 1px, transparent 1px, transparent 2px, rgba(0, 0, 0, .1) 1px);
    background-image: repeating-linear-gradient(135deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 1px, transparent 1px, transparent 2px, rgba(0, 0, 0, .1) 3px);
    background-size: 4px 4px;
}
.short_news {
    position: relative;
    /* min-height: 100%; */

    display: -webkit-box;
    display: box;
    padding-bottom: 10px;
}
.short_news h2 {
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 4px;
    /* display: inline; */
}
.short_news li {
    background: #fff;
    margin-top: 11px;
    cursor: pointer;
    padding-left: 5px;
}
.short_news li:hover {
    background: #000;
    color: #fff;
}
.short_news li span {
    font-size: 12px;
}
.photo_card {
    /* height: 200px; */

    margin-top: 16px;
    padding-right: 16px;
}
.photo_card:hover span {
    background-image: -webkit-repeating-radial-gradient(center center, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
    background-image: repeating-radial-gradient(center center, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 1px, transparent 1px, transparent 100%);
    background-size: 3px 3px;
}
.photo_card span {
    background-color: #fff;
    height: 124px;
    overflow: hidden;
    display: inline-block;
    padding: 10px;
}
.celeb_landing .other_profile {
    width: 93%;
}
.celeb_landing h4 {
    margin-top: 20px;
    font-weight: bold;
    font-size: 15px;
    width: 93%;
    margin: 0 auto;
    padding: 20px 0;
    background: #fff;
    margin-left: 16px;
    /* margin-bottom: 16px; */

    border: 1px solid rgba(0, 0, 0, 0.05);
    border-top: 0px;
    cursor: pointer;
    padding-left: 10px;
    margin-bottom: 10px;
    height: 62px;
}
.full_height_profile {
    height: 100%;
}
.full_height_profile .other_profile {
    height: 508px;
    position: relative;
    overflow: hidden;
}
.full_height_profile .other_profile img {
    width: 100%;
    height: auto;
}
.full_height_profile h4 {
    border: none;
    position: absolute;
    bottom: 0px;
    background: none;
}
.celeb_heading {
    height: 45px;
    line-height: 45px;
    padding-left: 15px;
    font-size: 16px;
    display: inline-block;
}
.celeb_panel_fixed {
    height: 200px;
    position: relative;
    border: 1px solid #ccc;
    overflow: hidden;
    width: 218px;
}
.celeb_panel_fixed .alphabets {
    position: relative;
    float: left;
    width: 100%;
    padding-left: 13px;
    height: 28px;
    line-height: 26px;
    text-align: left;
    background: #fff;
    cursor: pointer;
}
.celeb_panel_fixed .alphabets.active {
    background-color: #fafafa;
    font-weight: bold;
}
.celeb_panel_fixed .alphabets a {
    color: #4d4d4d;
}
.celeb_panel_fixed input {
    border-radius: 0px;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #ccc;
}
.celebcard {
    position: relative;
}
.celebcard .followunit {
    display: none;
}
.celebcard:hover .followunit {
    display: block;
}
.celeb_landing .followunit {
    right: 10px;
}
.followunit {
    float: right;
    text-transform: uppercase;
    color: #000;
    font-size: 12px;
    height: 25px;
    padding: 0px 10px;
    border-radius: 20px;
    line-height: 25px;
    margin-top: 11px;
    border: 1px solid #000;
    position: absolute;
    z-index: 99;
    bottom: 76px;
    background: #fff;
    right: 0px;
    cursor: pointer;
}
.followunit:hover {
    color: #fff;
    border: 1px solid #4CAF50;
    background-color: #4CAF50;
}
.followunit.following {
    color: #fff;
    border: 1px solid #4CAF50;
    background-color: #4CAF50;
}
.followunit i {
    font-size: 13px;
    margin-left: 6px;
}
.celeb_cover {
    height: 350px;
    width: 100%;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}
.celeb_cover img {
    float: left;
    height: 228px;
    margin-top: 45px;
}
.celeb_cover h1 {
    float: left;
    position: relative;
    margin-left: 10px;
    margin-top: 45px;
    font-size: 58px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    display: table-caption;
    width: 34%;
}
.likes_container {
    position: absolute;
    width: 350px;
    height: 90%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}
.likes_container_list {
    position: relative;
    float: left;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    width: 100%;
    margin-top: 20px;
}
.likes_container_list h3 {
    position: relative;
    float: left;
    width: 80%;
    margin: 0;
    font-size: 17px;
    text-transform: capitalize;
}
.video-js {
    position: absolute;
    width: 100%;
    height: 396px;
    float: left;
}
.dropdown:hover .dropdown-menu {
    border-radius: 0px;
    margin-top: -1px;
}
.search_header .navbar-form {
    margin-top: 0px;
}
.search_header.show {
    width: 30%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
}
.fixed_ad.is_stuck {
    margin-top: 113px;
    -webkit-transform: translateZ(0);
transform: translateZ(0);
}
.dashboard_trending {
    width: 100%;
    float: left;
    position: relative;
    border: none;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: block;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 16px;
    background: #0000ab;
    margin-bottom: 0;
}
.dashboard_trending .h3small_headings {
    color: #fff;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.dashboard_trending li {
    position: relative;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    height: 131.8px;
    padding: 5px 0 10px 0;
    margin-bottom: 0px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-flex-grow: initial;
    -ms-flex-positive: initial;
    flex-grow: initial;
}
.dashboard_trending li a {
    font-size: 1.25rem;
    line-height: 2.125rem;
    z-index: 2;
    font-weight: 600;
    font-size: 13px;
    color: #4d4d4d;
    float: left;
    width: 80%;
    vertical-align: middle;
    /* display: flex; */
    /* align-self: center; */
    /* align-items: stretch; */
    /* height: 100%; */
    /* vertical-align: middle; */
}
.dashboard_trending .author_box {
    height: 20px;
    width: 100%;
    padding-left: 64px;
    bottom: 3px;
}
.text_number {
    position: relative;
    float: left;
    color: #fff;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    z-index: 0;
    font-weight: bold;
    background: #ccc;
    margin-right: 17px;
    font-size: 28px;
    /* margin-top: 28px; */

    padding-top: 0;
}
.dashboard_trending li:hover .text_number {
    background-color: #0000ab;
}
.exclusive-class h2,
.exclusive-class p,
.exclusive-class .author_box .text-author,
.exclusive-class .author_box span,
.exclusive-class a {
    color: #fff !important;
}
.exclusive-class .capsule {
    background: #fff !important;
    color: #000 !important;
}
.info_container {
    margin-top: 50px;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: -1px;
}
.info_container .footer_main li {
    color: #000;
}
.info_container .footer_main a {
    color: #000;
}
.no-border-rad {
    border-radius: 0px !important;
}
.active1 {
    background-color: #efefef;
}
.nicescroll-rails {
    display: none;
}
/*.social_widget:hover .nicescroll-rails{
  display: block;
}*/
.base_ad {
    max-height: 525px;
    overflow: hidden;
    width: 300px;
    display: block;
}
#base_article_ads {
    max-height: 525px;
    overflow: hidden;
}
.is_stuck #base_article_ads {}
/*Media queries*/
.pollPage .quiz_outer{
  margin-top: 70px;
  height: auto;
}
.pollPage .quiz_inner{
  position: relative;
  padding-bottom: 20px;
}
.poll_span{
  color: #fff;
  float: right;
  margin-right: 10px;
  line-height: 28px;
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.dashboardLayout .half_height_j_card{
  height: 267px;
}
.dashboardLayout .author_box{
  bottom: -9px;
}

.new_full_height_card{
  height: 267px;
  width: 98.4%;
}
.content_outer{
  float: left;
  width: 50%;
  height: 100%;
  margin-top: 20px;
}
.half_height_j_card .text-author{
  display: none;
}
.full_height_j_card .text-author{
  display: none;
}
.new_full_height_card .j_card_content{
  max-height: 83.8%;
  height: 83.8%;
}
.new_full_height_card .author_box{
  position: relative;
  bottom: -9px;
}
.different_image_height .just_in_image{
  height: 60%;
}
.new_full_height_card .just_in_image{
  width: 50%;
  height: 100%;
  float: left;
  background-size: contain;
}
.breadcrumbs{
float: left;
width: 100%;
color: #fff;
margin-top: 10px;
margin-bottom: 10px;
padding-left: 0px;
}
.breadcrumbs a{
color: #fff;
cursor: pointer;
padding-right: 5px;
text-transform: capitalize;
}
.categoryContainer .breadcrumbs{
  margin-bottom: 0px;
}
.award_back{
  background-image: url(/images/award_back.png);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    height: 300px;
width: 156%;
left: -50%;
}
.margin-8{
  margin-right: 8px;
      width: 32%;
}
.right_long_ad{
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;

      -ms-flex-pack: flex-end;

          justify-content: flex-end;
          height: 90px;
}
@media screen and (max-width: 1024px) {
    .desktop_container {
        padding: 0 10px;
    }
    .left_container {
        width: 100%;
        margin-right: 0px;
    }
    .right_container {
        display: none;
    }
    .search_header .form-control {
        width: 96%;
    }
    .search_header {
        width: 210px;
    }
    .search_header.show {
        width: 155px;
    }
    .left_side_panel {
        display: none;
    }
    .for_small {
        width: 100% !important;
    }
}
